.main-cat-page-6-4-frame {
    margin: 10px 0px;
    display: flex;
    flex-wrap: wrap;
}

.main-cat-page-6-4-frame-left {
    flex:  0 0 55%;
    max-width: 55%;
    width: 55%;
    padding-right: 20px;
}

.main-cat-page-6-4-frame-right {
    flex:  0 0 45%;
    max-width: 45%;
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media (max-width:767px) {
    .main-cat-page-6-4-frame-left,
    .main-cat-page-6-4-frame-right {
        flex:  0 0 100%;
        max-width: 100%;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    .main-cat-page-6-4-frame-left{
        padding-bottom: 10px;
    }
}

.main-cat-page-6-4-frame-left .vertical-post:last-child {
    margin-bottom: 20px;
}


.main-cat-page-6-4-frame-left .vertical-post .title h2{
    margin: 12px 0px;
}

.main-cat-page-6-4-frame-right .horizontal-post:not(:last-child){
    margin-bottom: 10px; 
}

.main-cat-page-6-4-frame-right .horizontal-post:last-child{
    margin-bottom: 20px; 
}

.main-cat-page-6-4-frame-right .horizontal-post .horizontal-post-right{
    justify-content: flex-start
}

.main-cat-page-ajx-posts {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0;
}

.main-cat-page-ajx-posts>div {
    width: 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.main-cat-page-ajx-post,
.main-cat-page-ajx-posts .main-cat-page-ajx-post,
.main-cat-page-ajx-posts .main-cat-page-ajx-post:first-child,
.main-cat-page-ajx-posts .main-cat-page-ajx-post:last-child {
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: solid 1px #d7d7d7;
}

.main-cat-page-ajx-posts>div:nth-child(odd) {
    padding-right: 20px;
}

.main-cat-page-ajx-posts>div:nth-child(odd) {
    padding-right: 20px;
}

@media (max-width:768px) {

    .main-cat-page-ajx-posts>div {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-top: 0px;
    }

    .main-cat-page-ajx-posts>div:nth-child(odd) {
        padding-right: 0px;
    }

    .main-cat-page-ajx-post:first-child {
        border-top: solid 1px #d7d7d7;
        padding-top: 20px;
    }

    .main-cat-page-ajx-post:last-child {
        padding-bottom: 20px;
    }
}
